﻿/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd{margin:0;padding:0px;border:0;}
body{color:#444;font:14px Arial,'微软雅黑';}
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6 {font-size:14px; font-weight:normal; margin:0px; padding:0px;}
input,button,textarea,select{font:100% Arial,'微软雅黑';}

/* 默认全局样式超链接样式*/
a:link{color:#444; text-decoration:none;}/* 链接基本样式 */
a:visited {color:#444; text-decoration:none;}/* 链接点击过后的样式 */
a:hover{color:#e61101;text-decoration:none;}/* 链接移上时的样式 */
a:active{color:#e61101;text-decoration:none;}/* 链接点击时的样式 */

/* 其它常用样式的定义 */
.fl{ float: left;}
.fr{ float: right;}
.clear{ clear: both;}
.noBorder{border:none;	}

img,li{ vertical-align:top;}/* 解决图片和LI的高度空隙问题 */



ul{ width:100%;overflow:hidden;zoom:1;}

.hd{width:100%;}
.bd{width:100%;}

.wrap{ width:100%; margin:auto auto;}
.cover{ width:100%; margin:0px auto}
.level{width:1200px; margin:0px auto;}
/*--------------头部模块----------*/

.topLink{width:1200px; height:35px;font-size:14px; }
.greet{ line-height:35px; padding-left:5px; color:#fff;}
.links{ line-height:35px; overflow:hidden;zoom:1;width:325px;}
.links a{ float:left; margin:0px 5px; color:#fff; display:block;  padding-left:20px; background:url(../images/top-icon1.png) no-repeat;  }
.links a:hover{ color:#ffea00;}
a.toplk1{ background-position:0px 0px ;}
a.toplk2{ background-position:0px -35px ;}
a.toplk4{ background-position:0px -70px ;}
a.toplk3{ background-position:0px -105px ;}

.logoserch{ width:1200px; margin-top:65px;}
.logo{ width:638px; height:62px;}
.logo h1{width:100%; height:auto;}

.logoserch .search{ width:400px; background:url(../images/hsearch-bg.png) no-repeat; height:41px;padding:6px 11px; overflow:hidden;zoom:1;}
.logoserch .search input{ border:none;  color:#444; outline:none;}
input.hshuk{ width:320px; font-size:14px; background:#fff;  height:40px; line-height:40px;margin-left:5px;  }
.hbtn{ width:62px; height:41px; background:url(../images/hsearch-icon.png) no-repeat; cursor:pointer; font-size:0px; line-height:0px; text-indent:-99; font-size:none;}

/*-------导航菜单----*/
.level { position:relative;}
.menuNav{ background:#0292dd; height:55px; position:relative;}
.navList{ position:relative; overflow:visible;}
.navList li{float:left;/* overflow:hidden;zoom:1;*/ }
.navList li h3{ display:block;width:170px; height:55px;line-height:55px; border-right:1px solid #2ea7ed !important;}
.navList li a{color:#fff;}
.navList li.last h3{ border:none;}
.navList li h3 i{float:left; display:block;margin-left:38px; width:28px; height:55px; background:url(../images/mennu-icon.png) no-repeat 0px 0px;webkit-transition: 400ms;    -o-transition: 400ms;    -moz-transition: 400ms;    transition: 400ms;}
.navList li h3 span{display:block; float:left; margin-left:3px; }
.navList li h3:hover,.navList li h3.current{ background:#065da0;}

h3 i.menu1{ background-position:0px 0px !important;}
li h3:hover i.menu1{ background-position:-32px 0px!important;}

h3 i.menu2{ background-position:-0px -55px !important;}
li h3:hover i.menu2{ background-position:-32px -55px !important;}

h3 i.menu3{ background-position:-0px -110px !important;}
li h3:hover i.menu3{ background-position:-32px -110px !important;}

h3 i.menu4{ background-position:-0px -165px !important;}
li h3:hover i.menu4{ background-position:-32px -165px !important;}

h3 i.menu5{ background-position:-0px -220px !important;}
li h3:hover i.menu5{ background-position:-32px -220px !important;}

h3 i.menu6{ background-position:-0px -275px !important;}
li h3:hover i.menu6{ background-position:-32px -275px !important;}

h3 i.menu7{ background-position:-0px -330px !important;}
li h3:hover i.menu7{ background-position:-32px -330px !important;}

.navList ul.sub{ display:none;width:1158px; padding:20px 21px 20px 21px;position:absolute; background:#fff; top:55px; left:-0px; z-index:9999;border:1px solid #065da0;border-top:none;box-shadow:0 0 6px #0292dd}
.navList li.guanzh{ position:relative;}
li.guanzh>ul.sub{  padding:30px 21px 20px 21px; width:127px!important; right:0px !important; background:#fff;}
/*--------导航下拉菜单-------------*/

.subCd{ width:1158px !important; }
/*--关于我们栏目---*/
.menabut,.menzhiy,.menuhuiy,.menuhdo,.menushj{ width:100%;}
.caidanvt{ width:313px; height:230px;}
.caidanvw{ width:507px; margin-left:20px;}
.caidanvw h4{ line-height:36px; color:#0292dd; font-size:18px;}
.caidanvw h4 a{ color:#0292dd;}
.caidanvw p{ line-height:36px; margin-top:10px; font-size:15px;}

.nayb{ width:252px;}
.nayb a{ display:block; width:154px; height:65px; margin-top:8px; padding-left:98px; line-height:65px; font-size:16px; color:#fff;}
.nayb a:hover{ text-decoration:underline;}
a.nayb1{ background:url(../images/nav-tu2.jpg) no-repeat;}
a.nayb2{ background:url(../images/nav-tu3.jpg) no-repeat;}
a.nayb3{ background:url(../images/nav-tu4.jpg) no-repeat;}

/*---------办事指引---*/
.menzhiy ul li{ float:left !important; width:135px !important; margin-right:8px;}
.menzhiy  ul li i{ display:block; width:80px; height:80px; background:url(../images/nav-ico1.png) no-repeat; margin:0px auto;}
.menzhiy  ul li:hover i{
	webkit-transition: -webkit-transform 0.7s ease-out;
    -moz-transition: -moz-transform 0.7s ease-out;
    transition: transform 0.7s ease-out;
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
	}
.menzhiy  ul li span{ display:block; text-align:center; font-size:16px; margin-top:30px; line-height:20px;}
.menzhiy  ul li a span{ color:#444;} 
.menzhiy ul li{ border-right:none !important;}
li.navdh1 i{ background-position:0px 0px;}
li.navdh2 i{ background-position:0px -80px !important;}
li.navdh3 i{ background-position:0px -160px !important;}
li.navdh4 i{ background-position:0px -240px!important;}
li.navdh5 i{ background-position:0px -320px!important;}
li.navdh6 i{ background-position:0px -400px!important;}
li.navdh7 i{ background-position:0px -480px!important;}
li.navdh8 i{ background-position:0px -560px!important;}

/*--会员之窗---*/
.memberhy ul li{ float:left; width:185px; margin:0 20px;}
.memberhy ul li i{ display:block; width:80px; height:80px; background:url(../images/nav-ico1.png) no-repeat; margin:0px auto;}
.memberhy ul li:hover i{
	webkit-transition: -webkit-transform 0.7s ease-out;
    -moz-transition: -moz-transform 0.7s ease-out;
    transition: transform 0.7s ease-out;
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
	}
.memberhy ul li span{ display:block; text-align:center; font-size:16px; margin-top:30px; line-height:20px;}
.memberhy ul li a span{ color:#444;}

li.mbhy1 i{ background-position:0px -1120px !important;}
li.mbhy2 i{ background-position:0px -1200px !important;}
li.mbhy3 i{ background-position:0px -1280px !important;}
li.mbhy4 i{ background-position:0px -1360px!important;}
li.mbhy5 i{ background-position:0px -1440px!important;}

/*---互动办事--*/
.menuhdo ul li{ float:left; width:199px; height:190px;margin-right:35px; }
.menuhdo ul li.last{ margin-right:0px !important;}
/*-------数据中心-------*/
.menushj ul li{ float:left; width:185px; margin-right:8px;}
.menushj ul li i{ display:block; width:80px; height:80px; background:url(../images/nav-ico1.png) no-repeat; margin:0px auto;}
.menushj ul li:hover i{
	webkit-transition: -webkit-transform 0.7s ease-out;
    -moz-transition: -moz-transform 0.7s ease-out;
    transition: transform 0.7s ease-out;
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
	}
.menushj ul li span{ display:block; text-align:center; font-size:16px; margin-top:30px; line-height:20px;}
.menushj ul li a span{ color:#444;} 
li.mensh1 i{ background-position:0px -640px !important;}
li.mensh2 i{ background-position:0px -720px !important;}
li.mensh3 i{ background-position:0px -800px !important;}
li.mensh4 i{ background-position:0px -880px!important;}
li.mensh5 i{ background-position:0px -960px!important;}
li.mensh6 i{ background-position:0px -1040px!important;}

/*---关注我们--*/
.guanzh1{ width:104px; margin-left:12px;}
.guanzh1 img{ width:94px; height:94px;border:1px solid #e4e1e2; padding:4px 4px;}
.guanzh1 span{ display:block; text-align:center; line-height:40px;}




/*--- 新闻列表样式---*/
ul.newlist li{ overflow:}
ul.newlist li{ line-height:30px; background:url(../images/arrow1.jpg) no-repeat left; padding-left:12px; overflow:hidden;zoom:1; margin-left:10px;}
ul.newlist li a{ float:left; width:80%;overflow:hidden;text-overflow:ellipsis;word-break:keep-all;white-space:nowrap;}
ul.newlist li span{ float:right;  margin-right:12px; color:#838383; font-size:14px;}


/*----------页脚--------------*/
.foot{ background:#575656; color:#fff; padding-top:5px;}
.copyright{ width:1180px; margin:0px auto; margin-top:10px; font-size:12px;}
.copyMenu{  line-height:36px; text-align:center;}
.copyMenu a{ margin:0px 3px; color:#fff;}
.copyb{ line-height:26px; text-align:center; }
.copyb a{ margin:0px 3px; color:#fff;}


/*-------------悬停样式开始---------------*/
.right_menu{width:50px; height:319px;position:fixed; top:320px; right:4%; background:rgba(0,0,0,0.28);/* opacity:.28; filter:alpha(opacity=28); */border-radius:5px;z-index: 999;}

@media( max-width:1366px ){
	.right_menu{  right:2%}	
	}

.right_menu ul{ width:100%; position:absolute; z-index:3;}
.right_menu li{text-align:center;height:63px; position:relative; overflow:hidden; border-bottom:1px solid #fff; }

.right_menu .item{position:relative; width:50px; height:63px;  background:url(../images/root-icon.png) no-repeat; cursor:pointer}
.right_menu .root1{background-position:0px 0px}
.right_menu .root2{background-position:0px -63px}
.right_menu .root3{background-position:0px -126px}
.right_menu .root4{background-position:0px  -189px}
.right_menu .root5{background-position:0px  -252px;}



.button-rotate{overflow:hidden;color:#fff;}
.button-rotate a{content:attr(data-text);position:absolute;top:0;left:0;width:100%;height:100%;line-height:22px;padding-top:12px;font-size:14px;color:#fff!important;background-color:#18448e;text-decoration:none!important;text-align:center;-webkit-transform-origin:-50% 50%;transform-origin:-65% 50%;-webkit-transform:rotate3d(0,0,1,90deg);transform:rotate3d(0,0,1,90deg);-webkit-transition:-webkit-transform .3s ease-in;transition:transform .3s ease-in;opacity:0\9;filter:alpha(opacity=0)\9}
.button-rotate:hover a,.button-rotate:hover{-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}
.button-rotate:hover a{-webkit-transform:rotate3d(0,0,1,0deg);transform:rotate3d(0,0,1,0deg);text-decoration:none;opacity:1\9;filter:alpha(opacity=100)\9}



/*-----输入框----------*/
.btn{ width:100%; line-height:38px; outline:none; text-align:center; border:none; cursor:pointer;}
.form-control{ width:100%; line-height:38px; color:#444;height:40px; outline:none; background:none;bordeR:1px solid #ccc; text-indent:5px; outline:none;color:#444; }

/*--翻页--*/
.page{ width:710px; overflow:hidden;zoom:1;margin:15px auto; background:#f2f1f1;padding:11px 0px 11px 200px; font-size:14px;}
.page a{ display:block; float:left; border:1px solid #cccccc;width:25px; background:#fff; hegiht:26px; margin-right:10px; text-align:center; height:26px; line-height:26px;}
.page a:hover,.page a.current{ background:#1998d7; color:#fff; border:1px solid #0657b3;}
a.page1{ width:61px; }
.page span{ display:block; float:left; width:120px; height:28px; line-height:26px;}
.page span input{ display:inline;background:none; text-align:center; width:45px; height:26px;border:1px solid #d3e6fc; line-height:23px; background:#e2effd; margin:0px 5px; outline:none; color:#444;}

/*--顶部口号--*/
.slogan {
    width: 1200px;
    margin: 20px auto 0;
}
.slogan ul{
    text-align: center;
   
}
.slogan li {
    font-size: 26px;
    color: #666;
    text-shadow: 2px 0px 1px rgba(2, 8, 203, 0.27);
}

/*---三级子页--*/
.subpages{ height:190px !important; background:url(../images/top-bg3.jpg) no-repeat center top;}
.subpages .logoserch{ margin-top:45px;}
.subCent{ margin-top:24px;}